BIABAM(1)

NAME
biabam - biabam is a bash attachment mailer

SYNOPSIS
biabam filename[,filename2...] [-s subject] recipient[,recipient2...]

DESCRIPTION
The given filename(s) gets mailed to all recipients. The body of the message is read on standard input.

If no text is piped into biabam, it will wait for text on standard input (finish with CTRL-D).

By default, the comma ',' character is the separator for attachments and recipients.

EXAMPLE
  echo "Here are the tarballs you requested" | \
   biabam foobar-0.7.8.tar.gz,coolapp-0.4.3.tar.gz,otherapp-4.3.0.tar.gz \
   -s "Answer to your request" john@doe.org,irene@prima.org,cira@alpispa.es

AUTHOR
This manpage was originally written by Bastian Kleineidam <calvin@debian.org> for the Debian distribution of biabam.

The main author of biabam is Mads Martin Jørgensen <mmj@mmj.dk>.